Subject: Re: [Bitcoin-development] Bitcoin Core trial balloon: splitting blockchain engine and wallet

From: Jeff Garzik <[email-masked]>
Date: Fri, 21 Feb 2014 21:08:19 -0500

On Fri, Feb 21, 2014 at 8:04 PM, Dustin D. Trammell
<[email-masked]> wrote:
> For those of us that prefer the reference software and also manage
> multiple wallets, having to store a copy of the blockchain for each one
> eats up disk space quite quickly.  If I could run a local blockchain
> server (or a local network one, even) and then have whichever wallet I
> start up use that instead of maintain its own copy of the blockchain, my
> world would be much, much happier.

You mean running multiple wallets simultaneously?  Agreed.

Multiple wallets, used serially, works fine today.  I manage multiple
wallets using symlink replacement.

-- 
Jeff Garzik
Bitcoin core developer and open source evangelist
BitPay, Inc.      https://bitpay.com/